Ruby on Rails в Fedora

Заметка больше для себя.
Постоянно забываю набор пакетов.

Пакетная установка Ruby on Rails:

1
2
3
4
5
yum install ruby rubygems rubygem-rails \
rubygem-uglifier rubygem-sqlite3 rubygem-sass-rails \
rubygem-coffee-rails rubygem-jquery-rails rubygem-pg \
nodejs rubygem-protected_attributes rubygem-bcrypt-ruby \
rubygem-orm_adapter rubygem-warden

Ruby on Rails в Fedora: 1 комментарий

  1. sahi

    Установил с помощью rvm

    yum install rvm
    rvm requirements —autolibs=enable
    rvm install ruby
    gem install rails —no-ri —no-rdoc

    Возможно нужно версию указать тогда так

    yum install rvm
    rvm requirements —autolibs=enable
    rvm install 2.0.0
    gem install rails —version 4.0.0 —no-ri —no-rdoc
    rvm —default 2.0.0
    rails _4.0.0_ —version

    ruby -v
    rails -v

Добавить комментарий

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.